@import "../package/css/framework/framework.css";

:root {

    --default-space: 10px;
    --color-light: whitesmoke;
    --color-dark: #0053ae;

}


.logo-container {

    gap: 60px;
    filter: grayscale(100%);

}

.logo-container img {
    width: 120px;
}


.open {
    color: green;
}


.closed {
    color: red;
}


/*
.width-80percent {
    width: 75%;
}


.width-20percent {
    width: 20%;
}*/


.home {

    background-image: url('/img/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

}

.admin-fix-center-layout {
    /*top: -100px;*/
}


.half-layout {
    width: 50%;
}

.space-vertical {
    height: 50px;
}

.option-row-1 {
    width: 35%;
}

.option-row-2 {
    width: 25%;
}

.option-row-icon {
    width: 5%;
}


.admin-footer {
    padding: 15px;
}


/*table  {

    border-width: 1px;
    border-style: solid;
    background-color: #0d65ff;
}*/


table.aktivitaet-table {
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    /*background-color: #0d65ff;*/
}


table.aktivitaet-table tr:nth-child(even) {
    background-color: #f2f2f2; /* Zebra-Streifen: hellgrau für gerade Zeilen */
}


table.aktivitaet-table td {
    border-width: 1px;
    border-style: solid;
border-collapse: collapse;
    padding: 5px;
    /*background-color: #0d65ff;*/
}



@media print {

    :root {

        --default-space: 10px;
        --color-light: grey;
        --color-dark: black;
        --border-style: none;

    }


    body {
        font-size: 10px;
        color: black;

    }

    nav, footer, form, .admin-navbar, .admin-row-flex-layout, .admin-search-form, .print-icon {
        display: none;
    }





}
